Subject: URL for a guide to setting up a secure FTP server

From: Stan Barber <[email-masked]>
Date: Sat, 13 May 95 03:35:52 -0500

ftp://sunsite.unc.edu/pub/sun-info/sun-faq/FAQs/SettingUpSecureFTP.faq

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: bcm!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.